TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

AlternatingSum ( map() M, elt-ord^rat i ) -> elt-fld^rea

### Optional Arguments

Al | string |  | "EulerVanWijngaarden" or "Villegas"

### Description

<shortdoc> Sum the alternating series given by the map M, starting at i. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack